<div class="container spacing">
  <h1 class="section-title">About</h1>
  <h3 class="mat-body-1">
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Fuga perspiciatis,
    quis tempora quia itaque reiciendis tenetur similique, necessitatibus,
    maxime facere ab minus provident. Mollitia sequi consequatur voluptatum,
    soluta minima animi officia debitis quas pariatur, ad quisquam, molestias
    minus? Est odio exercitationem provident rem aliquid laboriosam similique
    nam quo sapiente quas?
  </h3>
</div>
